@font-face {
    font-family: Parastoo;
    src: url('http://asblog.ir/layouts/01/fonts/Parastoo-FD.eot');
    src: url('http://asblog.ir/layouts/01/fonts/Parastoo-FD.eot?#iefix') format('embedded-opentype'),
         url('http://asblog.ir/layouts/01/fonts/Parastoo-FD.woff2') format('woff2'),
         url('http://asblog.ir/layouts/01/fonts/Parastoo-FD.woff') format('woff'),
         url('http://asblog.ir/layouts/01/fonts/Parastoo-FD.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: Parastoo;
    src: url('http://asblog.ir/layouts/01/fonts/Parastoo-Bold-FD.eot');
    src: url('http://asblog.ir/layouts/01/fonts/Parastoo-Bold-FD.eot?#iefix') format('embedded-opentype'),
         url('http://asblog.ir/layouts/01/fonts/Parastoo-Bold-FD.woff2') format('woff2'),
         url('http://asblog.ir/layouts/01/fonts/Parastoo-Bold-FD.woff') format('woff'),
         url('http://asblog.ir/layouts/01/fonts/Parastoo-Bold-FD.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
img {
border : none;
}
a {
border : none;
}
form {
margin : 0;
padding : 0;
}
.header {
font-family : Parastoo;
height : 155px;
font-size : 8pt;
background-image : url('../images/banner-asblog.jpg');
margin : 0;
}
.headerp {
font-family : Parastoo;
height : 74px;
font-size : 8pt;
background-image : url('../images/header-panel.gif');
background-color : #d1edff;
margin : 0;
}
body {
font-family : Parastoo;
font-size : 14px;
padding : 0;
margin : 0;
background:#dcdcdc;
background:url(../images/bg2.jpg);
background-repeat:no-repeat;
	background-size:cover;
	background-attachment: fixed;
}
.page {
background : url('../images/page.png') repeat-y;
background:#fff;
width : 848px;
border : 0 solid #82c2eb;
direction : rtl;
padding : 0;
box-shadow:0 0 50px rgba(0,0,0,.2);
}
.des {
height : 32px;
line-height : 32px;
 background: rgb(25,95,200);
background: linear-gradient(0deg, rgba(25,95,200,1) 0%, rgba(10,108,255,1) 100%); 
margin : 0;
}
.footer {
background-repeat : repeat-x;
width : 900px;
margin : 0;
line-height : 2.5em;
background-color : #ffffff;
}
.des a {
text-decoration : none;
color : #fff;
}
a {
text-decoration : none;
color : #165b9c;
}
.des a:hover {
text-decoration : none;
color : #000;
text-shadow:0 0 10px rgba(255,255,255,.6);
}
a:hover {
text-decoration : none;
color : #ff4e00;
}
.menu {
width : 200px;
float : right;
font-size : 8pt;
background-color : #fff;
}
.ads {
width : 139px;
float : left;
font-size : 8pt;
background-color : #fff;
}
.main {
float : right;
width : 487px;
font-size : 8pt;
background-color : #fff;
}
.title {
text-align : center;
height : 22px;
 background: rgb(19,140,225);
background: linear-gradient(0deg, rgba(19,140,225,1) 0%, rgba(35,162,250,1) 100%); 
color:#fff;
background-repeat : repeat-x;
line-height : 2em;
border-bottom : 1px solid #e4e4f1;
font-size : 8pt;
}
.content {
margin : 5px 5px 0 5px;
padding : 0;
}
.item {
border-style : solid;
border-width : 0 1px 1px 1px;
border-color : #e4e4f1;
text-align : justify;
margin : 2px;
margin-bottom : 6px;
}
.bg {
padding : 4px;
line-height : 1.5em;
font-size : 8pt;
}
.ender {
clear : both;
}
UL#pnl {
padding-right : 0;
padding-left : 0;
font-size : 8pt;
padding-bottom : 0;
margin : 0;
padding-top : 2px;
}
UL#pnl LI {
border : 0 solid #ffcf2d;
margin-top : 0;
display : block;
margin-bottom : 0;
width : 99%;
list-style-type : none;
}
UL#pnl LI A:link {
display : block;
background : transparent;
text-decoration : none;
border-right : 0 solid #818181;
padding-right : 2px;
}
UL#pnl LI A:visited {
display : block;
background : transparent;
text-decoration : none;
border-right : 0 solid #818181;
padding-right : 2px;
}
UL#pnl LI A:hover {
display : block;
padding-right : 2px;
display : block;
background : #ecf3fb;
}
.form1, .form2 {
font-size : 8pt;
font-family : Parastoo;
}
h2 {
font-size : 8pt;
font-family : Parastoo;
font-weight : bold;
margin : 1px;
padding : 1px;
}
td, table, option, select, textarea, input {
font-size : 8pt;
font-family : Parastoo;
}
.button {
height : 23px;
font-size : 8pt;
font-family : Parastoo;
background : #96e2fa url('../images/buttonbg.gif');
border : 1px solid #3c4042;
}
.sbutton {
font-size : 8pt;
font-family : Parastoo;
background : #96e2fa url('../images/buttonbg.gif');
border : 1px solid #3c4042;
}
.float {
float : left;
margin-right : 6px;
margin-bottom : 6px;
}
.roz {
font-size : 13px;
color : #33555f;
}
.btn {
color : #ffffff;
font-family : Parastoo;
font-size : 9pt;
border : 0 solid #ffc64a;
height:24px;
padding:9px 0 14px;
line-height:2px;
cursor:pointer;
background: #88b9ea;
background: -moz-linear-gradient(top, #88b9ea 0%, #4096ee 100%);
background: -webkit-linear-gradient(top, #88b9ea 0%,#4096ee 100%);
background: linear-gradient(to bottom, #88b9ea 0%,#4096ee 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#88b9ea', endColorstr='#4096ee',GradientType=0 );
}
.btn:hover {
background: #4096ee;
background: -moz-linear-gradient(top, #4096ee 0%, #88b9ea 100%);
background: -webkit-linear-gradient(top, #4096ee 0%,#88b9ea 100%);
background: linear-gradient(to bottom, #4096ee 0%,#88b9ea 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4096ee', endColorstr='#88b9ea',GradientType=0 );
}
#result {
background : #c0d4f3;
margin : 8px 0 8px 0;
line-height : 2.4em;
border : 1px solid #6e99df;
padding : 0 5px 0 5px;
}
#bresult {
background : #f3afaf;
margin : 8px 0 8px 0;
line-height : 2.4em;
border : 1px solid #fc6363;
padding : 0 5px 0 5px;
}
.ads h4{font-size: 12px;font-weight:normal;color:#00F;background:url('/theme/rarrow.gif') right 0px no-repeat;padding:0px 7px 0px 7px;margin:0px;line-height:1.5em;font-weight:bold}
ul.adss {
	margin:0;
	padding:0;
}
ul.adss li {
	margin:4px 6px 4px 12px;
	list-style:none;
}
ul.adss li a {
	display:block;
	padding:2px 2px 1px 2px;
	width:100%;
	font-size:13px;
	line-height:22px;
	color:#2d3238;
	border:1px dashed #c7d1dc;
	text-align:center;
	 background: rgb(231,231,231);
background: linear-gradient(90deg, rgba(231,231,231,1) 0%, rgba(255,255,255,1) 50%, rgba(231,231,231,1) 100%); 
	-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;-webkit-transition: all 0.3s ease-out;transition: all 0.3s ease-out;
}
ul.adss li:nth-child(2n+0) a {
 background: rgb(231,231,231);
background: linear-gradient(90deg, rgba(231,231,231,1) 0%, rgba(255,255,255,1) 50%, rgba(231,231,231,1) 100%); 
}
a.newsignup:hover, .btn:hover, ul.adss li a:hover {
	box-shadow:0 0 15px rgba(0,0,0,.25);
	border:1px solid #fff;
	color:#fff;
 background: rgb(25,95,200);
background: linear-gradient(90deg, rgba(25,95,200,1) 0%, rgba(10,108,255,1) 50%, rgba(25,95,200,1) 100%); 
}
UL#adss LI A:hover{border:1px solid #d6eef8;background:#d7edf4;color:#33555f;}
.right-menu {
	float:right;
	width:200px;
}
.center-menu {
	float:right;
	width:490px;
}
.left-menu {
	float:right;
	width:148px;
}
.input-post {
	width:130px;
	padding:2px 0;
}
.input-post:focus {
	border:1px solid #dfcd50;
}
.signup_message {
	padding:10px;
	text-align:justify;
	border:1px solid #bcd4ff;
	background:#ebf2ff;
	border-radius:5px;
	font-size:14px;
	line-height:24px;
}
#rform input, .rform input {
	border-radius:4px;
	border:1px solid #888;
	padding:4px;
}
#rform input:focus, .rform input:focus {
	border-color:#485b7e;
	box-shadow:0 0 15px rgba(148,182,247,.8);
}
.go_dargah {
	padding:10px;
	text-align:justify;
	border:1px solid #bcd4ff;
	background:#ebf2ff;
	border-radius:5px;
	font-size:14px;
	line-height:24px;
	margin:10px 0;
}
.go_dargah a {
	display:block;
	margin:5px auto;
	padding:5px 30px;
	background:#485b7e;
	color:#fff;
	text-align:center;
	display:inline-block;
}
.go_dargah a:hover {
	background:#1c283d;
}
a {-moz-transition:all .3s ease-out;-o-transition:all .3s ease-out;-webkit-transition:all .3s ease-out;transition:all .3s ease-out}
.bold {font-weight:bold;}
.red {color:#dd1810;}
input#t15 {
	cursor:pointer;
	font-size:15px;
	border-radius:5px;
	height:40px !important;
	width:210px !important;
	color:#fff;
	border-color:#fff;
background: #1488CC;  /* fallback for old browsers */
background: -webkit-linear-gradient(to top, #2B32B2, #1488CC);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to top, #2B32B2, #1488CC); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */


}
input#t15:hover, input#t15:focus {
	border-color:#fff;
background: #fc00ff;  /* fallback for old browsers */
background: -webkit-linear-gradient(to top, #00dbde, #fc00ff);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to top, #00dbde, #fc00ff); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.header p font {
	color:#fff !important;
}
.header td {
	background:rgba(255,255,255,.8);
}
a.newsignup, .btn {
	display:block;
	cursor:pointer;
	border-radius:5px;
	width:320px;
	height:40px;
	line-height:40px;
	margin:5px auto;
	font-size:20px;
	color:#fff;
	border:1px solid transparent;
 background: rgb(25,95,200);
background: linear-gradient(90deg, rgba(25,95,200,1) 0%, rgba(10,108,255,1) 50%, rgba(25,95,200,1) 100%); 
}
a.newsignup:hover, .btn:hover {
	 background: rgb(232,86,15);
background: linear-gradient(90deg, rgba(232,86,15,1) 0%, rgba(252,117,51,1) 50%, rgba(232,86,15,1) 100%); 
}
.btn {
	width:120px;
	height:28px;
	line-height:18px;
	margin:2px auto;
	font-size:14px;
	padding:0;
	-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;-webkit-transition: all 0.3s ease-out;transition: all 0.3s ease-out;
}
.blogs_list a {}
.blogs_list a img {
	 vertical-align:middle;
	-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;-webkit-transition: all 0.3s ease-out;transition: all 0.3s ease-out;
}
.blogs_list a:hover img {
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}
.whyy {
	font-size:12px;
}
.help {
	font-size:13px;
	padding:5px 10px;
}
.help p {
	font-weight:bold;
}
.hamsan .jslinks {
	height:720px;
	overflow:hidden;
	margin:0 8px 0 0;
}
.hamsan .jslink_item {
	width:82% !important;
	overflow:visible !important;
	position:relative;
}
.hamsan .jsl_title {
	position:absolute;
	bottom:1px;
	right:5px;
	width:117px !important;
	text-align:center !important;
	background:rgba(0,0,0,.5);
	color:#fff !important;
	font-size:13px !important;
}